/* CSS Document */

abbr, article, aside, audio, bb, canvas, datagrid, datalist, details, dialog, eventsource, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, time, video { display:block; }
@media screen and (min-width: 1024px) and (max-width: 1025px) {
	.query-form {
		background:transparent url("/Content/MPS/Images/querform-bg.png") no-repeat scroll 0 0 transparent;
		margin: 30px 0 0;
		width: 100%;
	}
	.query-form1 {
		background:transparent url("/Content/MPS/Images/querform1-bg-tabblet.png") no-repeat scroll 0 0 transparent !important;
		margin: 30px 0 0;
		width: 100%;
	}
	.content-left .sign-in { background:url("/Content/MPS/Images/sign-in-dog-mobile.png") 0 0 no-repeat; width:281px; height:245px; margin-top:12%;}
	.right-grid { margin-top:5%;}
	.index .content-right { margin:6% 2% 0 0;}
	.content-left .contact-us { background:url("/Content/MPS/Images/contact-left-img-tablet-rotate.png") 0 0 no-repeat; width:397px; height:415px; margin-top:12%;}
	
	}

@media screen and (min-width: 768px) and (max-width: 1020px) {
	.wrapper { width:90%; }
	
	/* homepage start */
	[class*="grid-"] {
		padding-left:5px;
		padding-right:5px;
	}
	.grid-container,
	.grid-100 { padding:0; }
	
	/*logo starts*/
	header .logo a img{ width:85%;}
	/* navigation starts */
	nav{ height:20%;}
	nav li a { width:23%; margin-top:5px;}
	nav li a:hover { width:23%;}
	.content-left .sign-in { background:url(/Content/MPS/Images/sign-in-dog-mobile.png) 0 0 no-repeat; width:281px; height:245px; margin-top:12%;}
	.content-left .contact-us { background:url(/Content/MPS/Images/contact-left-img-tabbelet.png) 0 0 no-repeat; width:303px; height:415px; margin-top:12%;}
	.content-left .register{ background:url(/Content/MPS/Images/regiter-dogcat-tabblet.png) 0 0 no-repeat; width:298px; height:345px; margin-top:10%;}
	.content-left .home-top { background:transparent url(/Content/MPS/Images/home-doctor-mobile.png) 0 0 no-repeat; width:289px; height:213px; margin-top:10%;}
	.content-left .about-pet { background:url(/Content/MPS/Images/Untitled-2.png) 0 0 no-repeat; width:238px ; height:271px; margin:15% 0 0 15%;}
	.content-right input[type="button"] { margin:5px 0 5px 5px;  padding: 0 3%;}
	.content-right input[type="text"] { width:98%;}
	.content-right textarea { width:98%;}
	.index .p1 { margin-right:2%;}
/* Query form starts here */
	.query-form{   margin: 4% auto 0; width: 100%; background:url(/Content/MPS/Images/querform-bg-tabblet.png) 0 0 no-repeat; width:100% ; height:100%;}
	.query-form1{   margin: 4% auto 0; width: 100%; background:url(/Content/MPS/Images/querform1-bg-tabblet.png) 0 0 no-repeat !important; width:100% ; height:100%;}
	.query-form .form-nav ul li{ font-size:1em !important; line-height:3em !important;}
	.query-form .form-nav ul{}
	.form-nav ul li{ min-width:28%; font-size:1.4em;}
	.query-form .form-body{
		width:78%; min-height:25%;
		 }
	.query-form	label{
		}
	.query-form input[type="text"]{
		width:205px;
		}		
	.query-form select{
		width:205px;
		}	
	.query-form textarea{
		width:205px; min-height:85px;
		}	
	.query-form .form-body input[type="button"]{
		bottom: 20%;
		right: 2%;
		padding:1% 2%;
			}		
	.query-form .tag-input{ width:205px !important;}
	.input-text{ float:none !important;}	
	
	.green {
    font-size: 13px;
    font-weight: bold;
	}
	.form-body .pet-right {  
		bottom: 6%;
		right: -3%; 
		background:url(/Content/MPS/Images/form-dog-mobile.png) 0 0 no-repeat;
	}	
	.form-body .pet-bottom { background:url(/Content/MPS/Images/form-cat-tabblet.png) 0 0 no-repeat; width:80px; height:102px;}
	.form-body .query-mycat { bottom: 30%; right:6%;}
	
	/* Query form Ends here */
	/* recently asked question */
	.profile-text .query { font-size:.9em;}
	.box-content .body-content { padding:1% 4% 3%;}
	/* / recently asked question */	
	/* Suggested products */
	.body-content .product { padding:2%;}
	.body-content .product-img { max-width:50%; margin-left:0%; min-height:50%;}
	.body-content .product-text { width:50%;}
	
	/* / Suggested products */
	/* Right side */
	.right-grid { width:67%; margin-top:5% !important; margin-left:0;}
	/* / Right side */
	.mobile-margin-hor-5 { margin-left:5px; margin-right:5px; }
	.tablet-max-320 { max-width:320px; margin:0 auto; }
	.tablet-max-330 { max-width:330px; margin-left:auto; margin-right:auto; }
	.tablet-max-780 { max-width:780px; margin:0 auto; }
}

@media screen and (max-width:767px) {
	.wrapper { width:90%; }
	
	/* header start */
	header { padding-bottom:5px; }
	
		header .top { height:105px; }
	
			/* logo start */
			header .logo { padding:10px 0 0 0; }
			
				header .logo a { width:280px; }
				
					header .logo a img { width:68%; }
			/* logo end */
			
			/* links start */
			header .links { right:5px; top:5px; }
			
				header .links a {
					font-size:0.84em;
				}
			/* links end */
		
		header .bottom { height:6px; }
		
		/* top navigation start */
		nav { height:1%; }
			nav li { display:inline; margin:0 30px; }
		/* top navigation end */
		
	/* header end */

	/* content start */
		.wrapper-white .content-right { width:94%; margin:2% 1% 2% 0;}
	
	h2 { font-size:1em; }
	
	.tabbed-menu a { width:160px; }
	
	
	/* homepage start */
	[class*="grid-"] {
		padding-left:5px;
		padding-right:5px;
	}
	.grid-container,
	.grid-100 { padding:0; }
	.mobile-margin-hor-5 { margin-left:5px; margin-right:5px; }
	.mobile-max-320 { max-width:320px; margin:20px auto; }
	.shift-right-140 { margin-left:0; }
	/* content end */
	
	/* footer start */
	footer { font-size:0.84em; }
	
		footer .shadow { min-height:70px; }
		
			footer .wrapper { padding-top:10px; }
			
				footer .social-links {}
				
					footer .social-links a {
						width:24px;
					}
				
				footer .copyright { margin:5px 0 0 0; }
	/* footer end */
}

@media screen and (max-width:480px) {
	/* disable webkit text size adjust (for iPhone) */
	html { -webkit-text-size-adjust:none; }
	
	.wrapper { width:100%; }
	.content{ width:95%;}
	/* Heading classes  */
	h1{ font-size:2em;}
	/* header start */
	header {
		padding-bottom:3px;
	}
	
		header .top { height:80px; }
	
			/* logo start */
			header .logo { text-align:center; padding-top:0px; }
			
				header .logo a { width:180px; }
				
					header .logo a img { width:80%; }
			/* logo end */
			
			/* search start */
			header .search { margin-top:2%;}
			header .search {
					height: 36px;
					line-height: 33px;
					padding: 2px;
					width: 131px;}
			header .search .i-search { 
					right: 42%;
					top: 15px;;
				}
			.search input {     
					height: 25px;
					padding-right: 40px;
					width: 100px;
					color:#b9b9b9;
					text-overflow: ellipsis;
					}
			header .search .go {    
			background:url(/Content/MPS/Images/search-go-mobile.png) 0 0 no-repeat;
			height: 28px; width:40px;
			bottom:3px;
    margin-right: 9px;}
			/* search end */
		
		header .bottom {
			height:5px;
			background-color:#000;
		}
		
		/* top navigation start */
		nav {
			min-height: 154px;
			margin: 0 auto;
			width: 95%;
			padding:0 0 1% 0;
			 }
		
			nav li { display:inline; margin:0 28px; }
			
				nav li a {
					font-size:0.86em;
					height:35px;
					line-height:38px;
					padding:0;
					width:90px;
					margin-top:2px;
				}
				nav li a:hover,
				nav li a.active {
					width:90px;
					height:35px;
					line-height:38px;

				}
		/* top navigation end */
		.tabbed-text { width:90%;}
		.form-nav ul li { padding:0 3%; min-width:42%;}
	/* header end */
	
	/* content start */
	.wrapper-white .content-right { width:93%; margin:2% auto; float:none;}
	.content-right .form-box { width:100%;}
	.content-right input[type="text"] { width:98%;}
	.content-right textarea { width:98%;}
	.content-right input[type="button"] { margin-top:5px; padding:0 4%;}
	.index .p1 { margin-right:2%;}
  
	
	.margin-right-mobile-5{ margin-left:0px; margin-top:5px;}
	h2 { font-size:1em; }
	
	.tabbed-menu a { width:130px; }
	/* top banner starts */
	.box-content .body-content { padding:1% 4% 5%;}
	/* top banner Ends */
	
	/* form start */
	.form { margin:20px auto 0; }
	
		.form label {
			float:none;
			display:block;
			margin:6px 0 0 0;
			text-align:left;
		}
		.mob-button{ padding:0 7% !important;}		
		input[type="checkbox"] + label,
		input[type="radio"] + label { float:left; }
		
		input[type="submit"],
		.button { width:100%; }
	/* form end */
	
	/* Query form Starts */
	.query-form{   margin: 8% auto 0; width: 100%; background:none !important;}
	.query-form .form-nav ul li{ font-size:.8em !important; line-height:3em !; padding:0 1%;}
	.query-form .form-nav ul{}
	.form-nav ul li{
		min-width:42%;
		height:34px;
		font-size:10px;
		line-height:34px;
	}
	.query-form .form-body{
		width:100%;
		 }
	.form-body	label+label{
		width:50px;
		}
	.query-form input[type="text"]{
		width:166px;
		}		
	.query-form select{
		width:166px;
		}
	.tag-input{ width:166px !important;}		
	.query-form textarea{
		width:166px;
		}	
	.query-form .form-body input[type="button"]{
		padding:1% 2%;
		bottom:13%;
		right:3%;
		font-size:.8em;
		font-weight:bold;
		}	

	.form-body .pet-right { bottom:3%; right:-18%; background:url(/Content/MPS/Images/form-dog-mobile.png) 0 0 no-repeat;}
	.form-body .query-mybird { bottom:3%; right:-10%; background: transparent url(/Content/MPS/Images/query-mybird-mobile.png) 0 0 no-repeat;}	
	.form-body .query-mycat {background:url(/Content/MPS/Images/query-mycat-mobile.png) 0 0 no-repeat; width:85px; height:130px; bottom: 24%; right:4%; }
	.form-body .query-myfish {background:url(/Content/MPS/Images/query-myfish-mobile.png) 0 0 no-repeat; width:85px; height:145px; bottom: 14%; right:4%; }
	.form-body .query-myhorse { background:url(/Content/MPS/Images/query-myhorse-mobile.png) 0 0 no-repeat; width:100px; height:145px; bottom:25%; right:2%;} 	
		 
	/* Query form Ends */
	
	/* Recently answered div */
	.body-content .profile:last-child{ border-bottom:none;}
	.profile-text .text { font-size:.8em;}
	.profile-text .answer { font-size:.8em;}
	.profile-text .category {font-size:.8em; margin-left:1%;}
	/* / Recently answered div */
		
	/* Suggested product */
	.body-content .product{ border-top:1px dashed #918F8F !important; border-right:none; padding-top:6%;}
	.body-content .product:first-child{ border-top:none !important;}
	/* Right side starts */
	.right-grid{ width:100%; margin-left:0;}
	/* Right side ends*/
	/* / Suggested product ends*/
	
	/* pagination start */
	.pagination li{
		padding:2px 4px;
	}
	.pagination li:last-child{ border:none; padding:2px 1px;}
	/* pagination end */
	[class*="grid-"] {
		padding-left:5px;
		padding-right:5px;
	}
	.grid-container,
	.grid-100 { padding:0; }
	
	.mobile-margin-top-30 { margin-top:30px; }
	.mobile-margin-hor-5 { margin-left:5px; margin-right:5px; }
	.mobile-max-320 { max-width:320px; margin:20px auto; }
	.shift-right-140 { margin-left:0; }
	/* content end */
	
	/* footer start */
	footer { font-size:0.8em; }
			footer .wrapper { padding-top:10px; }

	footer .nav { width:95%; margin:0 auto;}
	footer .nav li a { font-size:10px; line-height:15px;}			
	/* footer end */
	
}

@media screen and (max-width: 640px) and (min-width: 365px){
	/* Query form Starts */
	.query-form{   margin: 7% auto 0; width: 100%; background: transparent none !important;}
	.query-form .form-nav ul li{ line-height:2.5em !important; font-size:1em !important;}
	.query-form .form-nav ul{}
				.form-nav ul li{ 
					min-width:42%;
					height:34px;
					font-size:1.2em;
					line-height:34px;
				}
	.query-form .form-body{width:100%;}
	.query-form	label{ width:32%;}
	.query-form input[type="text"]{ width:45%; }		
	.query-form select{ width:45%;}	
	.tag-input{ width:45% !important;}
	.query-form textarea{width:45%; height:170px; }	
	.query-form .form-body input[type="button"]{
		padding:1% 2%;
		bottom:13%;
		right:1%;
		font-size:.8em;
		font-weight:bold;
	}
	.form-body .pet-right { bottom:3%; right:-9%; background:url(/Content/MPS/Images/form-dog-mobile.png) 0 0 no-repeat;}	
	.form-body .query-mybird { bottom:3%; right:-6%; background: transparent url(/Content/MPS/Images/query-mybird-mobile.png) 0 0 no-repeat;}
	.form-body .query-mycat { bottom: 21%; right:4%; background:url(/Content/MPS/Images/query-mycat-mobile.png) 0 0 no-repeat; width:85px; height:145px; }
	.form-body .query-myhorse { background:url(/Content/MPS/Images/query-myhorse-mobile.png) 0 0 no-repeat; width:100px; height:145px; bottom:25%; right:2%;} 	
	
	/* Query form Ends */
	.right-grid{ width:100%;}	
	.input-text{ float:none !important;}
	}
@media screen and (min-width: 320px) and (max-width: 360px){
	.margin-right-15 {
    margin-right: 0px;
}
	.input-text{ float:none !important;}
	}	
@media screen and (min-width: 640px){	
	
.content-right textarea { margin-bottom:12px;}

}